<footer class="footer">
  <div class="container">
    <div class="footer__wrap wrap wrap--without-margin">
      <a href="#" class="wrap__logo logo">
        <svg class="logo__image"
             width="42"
             height="34"
             viewBox="0 0 42 34"
             fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <rect x="6.21033"
                y="7.21094"
                width="34.4737"
                height="20.579"
                rx="3"
                stroke="white"
                stroke-width="2"
                stroke-linecap="round"
                stroke-linejoin="round"/>
          <mask id="path-2-inside-1" fill="white">
            <rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1"/>
          </mask>
          <rect x="27.7897"
                y="27.0527"
                width="6.94738"
                height="6.94738"
                rx="1"
                stroke="white"
                stroke-width="4"
                stroke-linecap="round"
                stroke-linejoin="round"
                mask="url(#path-2-inside-1)"/>
          <mask id="path-3-inside-2" fill="white">
            <rect x="26.0524" y="9.68359" width="8.68422" height="15.6316" rx="1"/>
          </mask>
          <rect x="26.0524"
                y="9.68359"
                width="8.68422"
                height="15.6316"
                rx="1"
                stroke="white"
                stroke-width="4"
                stroke-linecap="round"
                stroke-linejoin="round"
                mask="url(#path-3-inside-2)"/>
          <path d="M16.9343 7.07031V28.7982" stroke="white" stroke-width="2"/>
          <circle cx="6.07895" cy="27.9208" r="5.07895" fill="#1E1E1E" stroke="white" stroke-width="2"/>
          <path d="M30.3949 7.07895V4.47369M30.3949 4.47369H28.7897C28.2374 4.47369 27.7897 4.02597 27.7897 3.47369V2.73684M30.3949 4.47369H32.0002C32.5525 4.47369 33.0002 4.02597 33.0002 3.47369V2C33.0002 1.44772 32.5525 1 32.0002 1H28.7897C28.2374 1 27.7897 1.44772 27.7897 2V2.73684M27.7897 2.73684H13.1581C12.6058 2.73684 12.1581 3.18456 12.1581 3.73684V7.07895"
                stroke="white"
                stroke-width="2"/>
        </svg>
        <span class="logo__text logo__text--white">{{ 'common.logo_text' | i18n }}</span>
      </a>
    </div>
</footer>
<script type="text/javascript" src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.4.1.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script>
  const lang = '{{ lang }}'
  window.ALL_PRODUCTS_COUNT = {{ allProducts[lang].length }}
</script>
<script type="module" src="/assets/js/index.js"></script>
</body>
</html>
